/* CSS Document */
BODY {    
 scrollbar-3d-light-color: #ffffff;
 scrollbar-arrow-color: #ffffff;
 scrollbar-base-color: #ffffff;
 scrollbar-dark-shadow-color: #ffffff;
 scrollbar-face-color: #EAEAEA;
 scrollbar-highlight-color: #8B8B88;
 scrollbar-shadow-color:#ffffff
		   }

.menuon{
background-image:url(images/tilemenuon.jpg);
font-family:AvantGarde Bk BT;
text-align:center;
font-weight:bold;
color:#ff5d04;
font-size:11px;
height:24px;
width:100px;
cursor:pointer;
}
.menuoff{
background-image:url(images/tilemenuon.jpg);
font-family:AvantGarde Bk BT;
text-align:center;
font-weight:bold;
color:#124476;
font-size:11px;
height:24px;
width:100px;
cursor:pointer;
}
.onmousseover{
background-image:url(images/tilemenuon.jpg);
font-family:AvantGarde Bk BT;
text-align:center;
color:#ff5d04;
font-weight:bold;
font-size:11px;
height:24px;
width:100px;
cursor:pointer;
}
.menutxt
{ 
font-family:Verdana;
text-align:center;
color:#fe2868;
font-size:11px;
height:22px;
width:102px;
cursor:pointer;
}
.menutxt1
{
font-family:Verdana;
text-align:center;
color:#1189cc;
font-size:11px;
height:22px;
width:102px;
cursor:pointer;
}
.cp{cursor:pointer;}

.lang
{
font-family:Verdana;
text-align:center;
color:#1189cc;
font-size:9px;
cursor:pointer;
}
.langbold
{
font-family:Verdana;
text-align:center;
font-weight:bold;
color:#1189cc;
font-size:9px;
cursor:pointer;
}
.viewproj
{
font-family:Times New Roman;
font-weight:bold;
text-align:center;
color:#9ca7b1;
font-size:10px;
height:13px;
cursor:pointer;
background-color:#dddede;
}
.userftp
{
font-family:Arial;
font-weight:normal;
color:#fd5c0e;
font-size:12px;
font-weight:bold;
}

.announ
{
font-family:Arial;
font-weight:normal;
color:#204981;
font-size:10px;
font-weight:bold;
}
.maintxt
{
font-family:Arial;
font-weight:normal;
color:#204981;
font-size:11px;
}
.maintxt1
{
font-family:Arial;
font-weight:bold;
color:#00aeef;
font-size:11px;
}
.logoprint{
background-image:url(images/printingofzworld.jpg);
background-repeat:no-repeat;
width:1057px;
height:141px;
}
.bot
{
font-family:Arial;
font-weight:normal;
color:#000000;
font-size:10px;
padding-left:100px;
}
.colorborder{
border-top: 1px solid #ff5d04;
border-left: 1px solid #ff5d04;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-right: 1px solid #ff5d04;
border-bottom: 1px solid #ff5d04;
cursor:pointer;
}
.colorborderoff{
border-top: 1px solid #000000;
border-left: 1px solid #000000;
cursor:pointer;
}
.shape{
background-image:url(images/shape.jpg);
background-repeat:no-repeat;
width:1057px;
height:214px;
}
.usine{
position:absolute;
left:500px;
top:70px;
}
.prdname
{
font-family:Arial;
font-weight:normal;
color:#fd5c0e;
font-size:18px;
font-weight:bold;
}
.cp{
cursor:pointer;}

.devis{
color : #575757;
font-size : 9pt;
font-family :Arial;
font-weight : bold;
align: justify
}
.devis1 {
color : #00497b;
font-size : 9pt;
font-family : Arial;
font-weight : bold;
}

INPUT  {
height: 15pt; 
border-top: 1px #D6D9D9 solid;
border-right: 1px #D6D9D9 solid; 
border-bottom: 1px #D6D9D9 solid; 
border-left: 1px #D6D9D9 solid;
margin-top:3px;
font-weight: normal; 
font-family: Arial; 
font-size: 10px; 
background-color: #FFFFFF;

}
input#ab  {

text-indent: 1px; 
border-top: 1pt #000000 solid;
border-right: 1pt #000000 solid; 
border-bottom: 1pt #000000 solid; 
border-left: 1pt #000000 solid;
background-color: #E7E7E7;

}
input#i  {

text-indent: 1px; 
border-top: 1pt #ffffff solid;
border-right: 1pt #ffffff solid; 
border-bottom: 1pt #ffffff solid; 
border-left: 1pt #ffffff solid;

}
select
{
	 border-top: 1px #CCCCCC solid; 
	 width: 130pt; text-indent: 
	 1px; font-weight: normal; 
	 font-family: Arial; font-size:
	 10px; height: 12pt; border-right: 
	 1px #CCCCCC solid; border-bottom: 
	 1px #CCCCCC solid; border-left: 
	 1px #CCCCCC solid;border-top:
	 1px #CCCCCC solid;border-right:
}
.dropdown  {
font-size: 11px;
border-top: 1pt #ACB5B5 solid;
border-right: 1pt #ACB5B5 solid; 
border-bottom: 1pt #ACB5B5 solid; 
border-left: 1pt #ACB5B5 solid;
background-color: #FFFFFF;
}
